<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:startColor="@color/color_bde6ff"
        android:angle="-90"
        android:endColor="@color/color_a1d6ff"/>
    <corners android:radius="10dp"/>
</shape>